/* Timestamp 1500059954 Friday, July 14th 2017, 1:19:14 pm -0600 */
/* line 21, app/sass/base/_config.scss */
.outdoor-btn {
  background-color: #000;
  color: #FFF;
  padding: 1em 2em;
  margin: 50px 0;
  border: 1px solid #000;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block; }

/* line 1, app/sass/components/_trio.scss */
.trio {
  background-color: #EEE; }
  /* line 4, app/sass/components/_trio.scss */
  .trio * {
    box-sizing: border-box; }
  /* line 6, app/sass/components/_trio.scss */
  .trio__layout {
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px; }
    @media (min-width: 521px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-top: calc(8.09717vw - 17.18623px); } }
    @media (min-width: 768px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-top: calc(1.94553vw + 30.05837px); } }
    @media (min-width: 1025px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-top: 50px; } }
    @media (min-width: 521px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-right: calc(8.09717vw - 17.18623px); } }
    @media (min-width: 768px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-right: calc(1.94553vw + 30.05837px); } }
    @media (min-width: 1025px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-right: calc(36.14458vw - 320.48193px); } }
    @media (min-width: 1440px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-right: 200px; } }
    @media (min-width: 521px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-bottom: calc(8.09717vw - 17.18623px); } }
    @media (min-width: 768px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-bottom: calc(1.94553vw + 30.05837px); } }
    @media (min-width: 1025px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-bottom: 50px; } }
    @media (min-width: 521px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-left: calc(8.09717vw - 17.18623px); } }
    @media (min-width: 768px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-left: calc(1.94553vw + 30.05837px); } }
    @media (min-width: 1025px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-left: calc(36.14458vw - 320.48193px); } }
    @media (min-width: 1440px) {
      /* line 6, app/sass/components/_trio.scss */
      .trio__layout {
        padding-left: 200px; } }
  /* line 16, app/sass/components/_trio.scss */
  .trio__row:not(:last-child) {
    margin-bottom: 70px; }
  @media (min-width: 768px) {
    /* line 15, app/sass/components/_trio.scss */
    .trio__row {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
      flex-direction: row;
      -ms-flex-align: center;
      align-items: center;
      margin-bottom: 0 !important; }
      /* line 27, app/sass/components/_trio.scss */
      .trio__row:nth-child(2) .trio__img {
        -ms-flex-order: 2;
        order: 2; } }
  /* line 35, app/sass/components/_trio.scss */
  .trio__img img {
    display: block;
    max-width: 100%; }
  @media (min-width: 768px) {
    /* line 34, app/sass/components/_trio.scss */
    .trio__img {
      width: 50%; } }
  /* line 46, app/sass/components/_trio.scss */
  .trio__copy h2 {
    font-size: 24px;
    margin-top: 1em;
    margin-bottom: 0.7em;
    text-transform: uppercase; }
    @media (min-width: 521px) {
      /* line 46, app/sass/components/_trio.scss */
      .trio__copy h2 {
        font-size: calc(-2.42915vw + 36.65587px); } }
    @media (min-width: 768px) {
      /* line 46, app/sass/components/_trio.scss */
      .trio__copy h2 {
        font-size: calc(2.72374vw - 2.91829px); } }
    @media (min-width: 1025px) {
      /* line 46, app/sass/components/_trio.scss */
      .trio__copy h2 {
        font-size: 25px; } }
    @media (min-width: 768px) {
      /* line 46, app/sass/components/_trio.scss */
      .trio__copy h2 {
        margin-top: 0; } }
  /* line 56, app/sass/components/_trio.scss */
  .trio__copy p {
    font-size: 16px;
    line-height: 1.6; }
    @media (min-width: 1025px) {
      /* line 56, app/sass/components/_trio.scss */
      .trio__copy p {
        width: 80%; } }
  @media (min-width: 768px) {
    /* line 45, app/sass/components/_trio.scss */
    .trio__copy {
      width: 50%;
      padding-right: 45px;
      padding-left: 27px; } }
  @media (min-width: 1025px) {
    /* line 45, app/sass/components/_trio.scss */
    .trio__copy {
      padding-right: 40px;
      padding-left: 35px; } }

/* line 1, app/sass/components/_also-like.scss */
.also-like {
  max-width: 1440px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column; }
  /* line 6, app/sass/components/_also-like.scss */
  .also-like * {
    box-sizing: border-box; }
  @media (min-width: 768px) {
    /* line 1, app/sass/components/_also-like.scss */
    .also-like {
      -ms-flex-direction: row;
      flex-direction: row; } }
  /* line 14, app/sass/components/_also-like.scss */
  .also-like__row {
    position: relative; }
  /* line 18, app/sass/components/_also-like.scss */
  .also-like__copy {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #FFF;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    padding: 0.5em; }
    @media (min-width: 521px) {
      /* line 18, app/sass/components/_also-like.scss */
      .also-like__copy {
        font-size: calc(-2.42915vw + 36.65587px); } }
    @media (min-width: 768px) {
      /* line 18, app/sass/components/_also-like.scss */
      .also-like__copy {
        font-size: calc(2.72374vw - 2.91829px); } }
    @media (min-width: 1025px) {
      /* line 18, app/sass/components/_also-like.scss */
      .also-like__copy {
        font-size: 25px; } }
  /* line 32, app/sass/components/_also-like.scss */
  .also-like__heading {
    font-size: 1.2em;
    margin-bottom: 0.4em;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFF; }
  /* line 40, app/sass/components/_also-like.scss */
  .also-like__subheading {
    font-size: 1em;
    font-family: "Nudista",sans-serif;
    margin-bottom: 0.7em;
    color: #FFF; }
  /* line 47, app/sass/components/_also-like.scss */
  .also-like__cta {
    font-size: 0.5em;
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 2px solid white;
    padding: 1em 2em;
    transition: 200ms; }
    /* line 56, app/sass/components/_also-like.scss */
    .also-like__cta:hover {
      background-color: #000;
      border-color: #000;
      color: #FFF; }
  /* line 63, app/sass/components/_also-like.scss */
  .also-like__img {
    max-width: 100%;
    display: block; }

/* line 1, app/sass/components/_collage.scss */
.latch-scroll .hero {
  max-width: 1440px;
  margin: auto; }

/* line 6, app/sass/components/_collage.scss */
.latch-scroll #latch-sequence {
  margin: auto;
  width: 100%;
  max-width: 1024px;
  position: relative; }

/* line 14, app/sass/components/_collage.scss */
#latch-sequence img {
  width: 100%;
  position: absolute;
  top: 0; }

/* line 20, app/sass/components/_collage.scss */
#latch-sequence img:first-child {
  position: relative;
  z-index: 1; }

/* line 25, app/sass/components/_collage.scss */
.latch-scroll .image-bottom {
  max-width: 1024px;
  margin: auto;
  font-size: 0; }

/* line 31, app/sass/components/_collage.scss */
.latch-scroll .image-bottom img.first-img {
  display: none; }

/* line 35, app/sass/components/_collage.scss */
.latch-scroll .image-bottom img {
  width: 100%; }

@media (min-width: 768px) {
  /* line 42, app/sass/components/_collage.scss */
  .latch-scroll .image-bottom img.first-img {
    display: inline-block; }
  /* line 46, app/sass/components/_collage.scss */
  .latch-scroll .image-bottom img {
    width: 50%; } }

/* line 1, app/sass/components/_outdoor-heading.scss */
h2.outdoor-heading {
  text-align: center;
  text-transform: uppercase;
  font-size: 6.15385vw;
  padding: 9.23077vw 4vw; }
  @media (min-width: 520px) {
    /* line 1, app/sass/components/_outdoor-heading.scss */
    h2.outdoor-heading {
      padding: 1.5em 20.8px;
      font-size: 32px; } }
  /* line 12, app/sass/components/_outdoor-heading.scss */
  h2.outdoor-heading--dash:after {
    content: '';
    display: block;
    margin: 30px auto 0;
    width: 100px;
    border-bottom: 5px solid #ffde00; }

/* line 1, app/sass/components/_exploding-scroll.scss */
.explode-sequence {
  position: relative;
  height: 40vw;
  max-height: 720px; }

/* line 7, app/sass/components/_exploding-scroll.scss */
.explode-canvas {
  width: 80vw;
  margin: auto;
  padding: 50px 0; }

/* line 13, app/sass/components/_exploding-scroll.scss */
.explode-canvas img {
  width: 100%;
  max-width: 800px; }

/* line 18, app/sass/components/_exploding-scroll.scss */
.exploding-scroll .myimg {
  position: absolute; }

/* line 22, app/sass/components/_exploding-scroll.scss */
.exploding-scroll .myimg-1 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3; }

/* line 29, app/sass/components/_exploding-scroll.scss */
.exploding-scroll .myimg-2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2; }

/* line 36, app/sass/components/_exploding-scroll.scss */
.exploding-scroll .myimg-3 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1; }

@media (min-width: 520px) {
  /* line 44, app/sass/components/_exploding-scroll.scss */
  .explode-canvas {
    padding: 100px 0; } }

@media (min-width: 768px) {
  /* line 51, app/sass/components/_exploding-scroll.scss */
  .exploding-scroll .explode-canvas {
    width: 100%;
    max-height: none; } }

/* line 2, app/sass/components/_accessory-animation.scss */
.accessory-animation video {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

/* line 1, app/sass/components/_three-product.scss */
.three-product {
  text-align: center;
  max-width: 1440px;
  margin: 0 auto;
  padding: 50px 0; }
  /* line 7, app/sass/components/_three-product.scss */
  .three-product * {
    box-sizing: border-box; }
  @media (min-width: 768px) {
    /* line 1, app/sass/components/_three-product.scss */
    .three-product {
      display: -ms-flexbox;
      display: flex; } }
  @media (min-width: 1025px) {
    /* line 1, app/sass/components/_three-product.scss */
    .three-product {
      padding: 100px 0; } }
  /* line 19, app/sass/components/_three-product.scss */
  .three-product__col {
    padding: 0 45px 65px; }
    /* line 22, app/sass/components/_three-product.scss */
    .three-product__col:last-child {
      padding-bottom: 0; }
    /* line 26, app/sass/components/_three-product.scss */
    .three-product__col svg {
      margin-bottom: 25px;
      width: 50%; }
    /* line 31, app/sass/components/_three-product.scss */
    .three-product__col h2 {
      font-size: 24px;
      margin-bottom: 1em;
      text-transform: uppercase; }
      @media (min-width: 521px) {
        /* line 31, app/sass/components/_three-product.scss */
        .three-product__col h2 {
          font-size: calc(-2.42915vw + 36.65587px); } }
      @media (min-width: 768px) {
        /* line 31, app/sass/components/_three-product.scss */
        .three-product__col h2 {
          font-size: calc(2.72374vw - 2.91829px); } }
      @media (min-width: 1025px) {
        /* line 31, app/sass/components/_three-product.scss */
        .three-product__col h2 {
          font-size: 25px; } }
    /* line 37, app/sass/components/_three-product.scss */
    .three-product__col p {
      font-size: 16px;
      line-height: 1.6; }
    @media (min-width: 768px) {
      /* line 19, app/sass/components/_three-product.scss */
      .three-product__col {
        width: 33.3333%;
        padding-bottom: 0; } }

/* carousel CSS */
/* line 3, app/sass/components/_capacity-slider.scss */
.ice-explainer {
  padding: 25px;
  font-style: italic; }

/* line 8, app/sass/components/_capacity-slider.scss */
.capacity-slider {
  max-width: 1440px;
  margin: auto; }

/* line 13, app/sass/components/_capacity-slider.scss */
.capacity-slideshow article {
  padding-top: 10vw; }

/* line 17, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slide-contents img {
  margin-bottom: 10vw; }

/* line 21, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots {
  bottom: auto;
  top: 74vw; }

/* line 26, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li {
  height: auto;
  width: auto;
  margin: 0 1rem; }

/* line 32, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li a {
  height: auto;
  width: auto;
  padding: 0; }

/* line 38, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li a::before {
  display: none; }

/* line 42, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots .text-thumb {
  font-size: 15px;
  color: #000;
  display: block;
  width: auto;
  line-height: 2.2rem;
  border-radius: 0;
  background: transparent;
  border: none;
  height: auto;
  font-family: Nudista;
  font-weight: 400;
  text-transform: uppercase; }

/* line 57, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots .slick-active .text-thumb {
  border-bottom: 3px solid #fed100; }

/* line 61, app/sass/components/_capacity-slider.scss */
.slide-container-1, .slick-slide {
  position: relative;
  outline-style: none; }

/* line 66, app/sass/components/_capacity-slider.scss */
.slide-container-2, .slide-container-3 {
  display: none; }

/* line 71, app/sass/components/_capacity-slider.scss */
.slider-section {
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ddd;
  height: 500px; }

/* line 79, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li.slick-active button, .capacity-slideshow .slick-prev, .slick-next, .capacity-slideshow .slick-dots li button {
  outline: none; }

/* line 84, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots .slick-active button:before, .capacity-slideshow .slickDots--default .slick-active button:before {
  display: none; }

/* line 88, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots button:before, .capacity-slideshow .slickDots--default button:before {
  display: none; }

/* line 93, app/sass/components/_capacity-slider.scss */
.image-frame {
  position: relative; }

/* line 97, app/sass/components/_capacity-slider.scss */
.display-icon {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain; }

/* line 108, app/sass/components/_capacity-slider.scss */
.slider-section .slick-slider, .slider-section .pre-slider {
  padding-bottom: 70px;
  background: #fff;
  margin-bottom: 0; }

/* line 114, app/sass/components/_capacity-slider.scss */
.slider-section .slick-dots {
  bottom: 25px;
  height: 20px; }

/* line 119, app/sass/components/_capacity-slider.scss */
.slide-copy {
  margin: 10px auto 0;
  text-align: center;
  padding: 2rem 0;
  background: #efefef; }

/* line 126, app/sass/components/_capacity-slider.scss */
.slide-copy h2 {
  font-weight: 700;
  font-size: 15px;
  padding: 0 4rem 2rem; }

/* line 132, app/sass/components/_capacity-slider.scss */
.slide-copy .subhead {
  display: block;
  text-align: left;
  width: 220px;
  margin: auto;
  padding: 5px; }

/* line 140, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slide-copy .subhead svg {
  height: 30px;
  width: 30px;
  vertical-align: middle; }

/* line 146, app/sass/components/_capacity-slider.scss */
.slide-copy .series-bottom-desc {
  padding: 10px 0 60px 0;
  color: #6e6e6e;
  max-width: 400px;
  margin: auto; }

/* line 153, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-slide img, .capacity-slideshow .pre-slider img {
  height: auto;
  width: 100%; }

/* line 158, app/sass/components/_capacity-slider.scss */
.slider-section {
  max-width: 100vw;
  margin: auto; }

/* line 164, app/sass/components/_capacity-slider.scss */
.btn.btn--black {
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: 100;
  background-color: #000;
  color: #FFF;
  position: relative; }

/* line 177, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li button {
  width: 14px;
  height: 16px;
  border-radius: 15px;
  background: #b7b7b8;
  border: 2px solid #ddd;
  color: transparent; }

/* line 186, app/sass/components/_capacity-slider.scss */
.capacity-slideshow .slick-dots li.slick-active button {
  background: transparent;
  border: none;
  color: #000; }

@media (min-width: 520px) {
  /* line 194, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-dots .text-thumb {
    font-size: 20px;
    color: #000;
    display: block;
    width: auto;
    line-height: 2.8rem;
    border-radius: 0;
    background: transparent;
    border: none;
    height: auto;
    font-family: Nudista;
    font-weight: 400; }
  /* line 208, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-contents img {
    margin-bottom: 6vw; }
  /* line 211, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow article {
    padding-top: 6vw; }
  /* line 215, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-dots {
    top: 63vw; } }

@media (min-width: 768px) {
  /* line 223, app/sass/components/_capacity-slider.scss */
  .slider-section .slick-slider, .slider-section .pre-slider {
    padding-bottom: 0; }
  /* line 227, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow article {
    width: 100%;
    /* one of five slides; three visible, two clones to allow infinite sliding */
    padding-top: 1vw; }
  /* line 232, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-copy {
    width: 100%;
    margin: 10px auto 0;
    text-align: center;
    padding: 70px 0 45px; }
  /* line 239, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-copy h2 {
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 3rem;
    text-transform: uppercase; }
  /* line 246, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-copy .subhead {
    display: inline-block;
    width: 23%;
    max-width: 400px;
    text-align: center;
    min-width: 200px; }
  /* line 253, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-copy .subhead svg {
    height: 60px;
    width: 60px;
    vertical-align: middle; }
  /* line 259, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-dots {
    top: 59.5vw; }
  /* line 263, app/sass/components/_capacity-slider.scss */
  .slider-section .slick-slider, .slider-section .pre-slider {
    padding-bottom: 0; }
  /* line 267, app/sass/components/_capacity-slider.scss */
  .slider-section .slick-slider .slick-slide img, .slider-section .pre-slide img {
    padding-bottom: 0; }
  /* line 271, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-prev {
    height: auto;
    transform: translateY(-50%);
    top: 24vw; }
  /* line 278, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-next {
    right: 0;
    height: auto;
    transform: translateY(-50%);
    top: 24vw; }
  /* line 285, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow article {
    margin: 0; } }

@media (min-width: 1025px) {
  /* line 291, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slide-contents img {
    margin: 0 auto 60px;
    max-width: 1024px; }
  /* line 296, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow article {
    padding-top: 36px; }
  /* line 300, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-next, .capacity-slideshow .slick-prev {
    top: 300px; }
  /* line 304, app/sass/components/_capacity-slider.scss */
  .capacity-slideshow .slick-dots {
    top: 626px; } }

/* line 1, app/sass/components/_three-renders.scss */
.three-renders {
  max-width: 1440px;
  margin: auto; }

/* line 6, app/sass/components/_three-renders.scss */
.desktop-top h2 {
  text-align: center;
  font-size: 26px;
  text-transform: uppercase;
  padding: 20px; }

/* line 13, app/sass/components/_three-renders.scss */
.three-renders .wide-button button {
  background: #2b2b2b;
  color: #fff;
  font-family: Nudista;
  text-transform: uppercase;
  font-size: 12pt;
  font-weight: 700;
  letter-spacing: .1rem;
  padding: 2px 30px 5px;
  height: 40px; }

/* line 25, app/sass/components/_three-renders.scss */
.three-renders .mobile-swatches {
  padding: 20px 0; }

/* line 29, app/sass/components/_three-renders.scss */
.desktop-bottom {
  display: none; }

/* line 33, app/sass/components/_three-renders.scss */
.cooler-swatch {
  display: none; }

/* line 37, app/sass/components/_three-renders.scss */
.cooler-1 {
  display: block; }

/* line 41, app/sass/components/_three-renders.scss */
.cooler-color {
  width: 100vw; }

/* line 45, app/sass/components/_three-renders.scss */
.cooler-color h3 {
  display: none; }

/* line 49, app/sass/components/_three-renders.scss */
.cooler-color img {
  margin: 0 auto 20px; }

/* line 53, app/sass/components/_three-renders.scss */
.cooler-25 img {
  width: 100%; }

/* line 57, app/sass/components/_three-renders.scss */
.cooler-45 img {
  width: 100%; }

/* line 61, app/sass/components/_three-renders.scss */
.cooler-65 img {
  width: 100%; }

/* line 66, app/sass/components/_three-renders.scss */
.mobile-bottom {
  text-align: center;
  padding-bottom: 90px; }

/* line 72, app/sass/components/_three-renders.scss */
.swatch {
  border-radius: 30px;
  cursor: pointer;
  width: 44px;
  margin: 10px;
  border: 2px solid #efefef; }

/* line 80, app/sass/components/_three-renders.scss */
.mobile-swatches img.swatch-selected {
  border: 2px solid #555; }

@media (min-width: 768px) {
  /* line 86, app/sass/components/_three-renders.scss */
  .desktop-top {
    text-align: center; }
  /* line 90, app/sass/components/_three-renders.scss */
  .three-renders h2 {
    display: none; }
  /* line 95, app/sass/components/_three-renders.scss */
  .mobile-bottom {
    display: none; }
  /* line 99, app/sass/components/_three-renders.scss */
  .desktop-bottom {
    display: block;
    background: #efefef;
    margin: 40px auto;
    padding: 40px; }
  /* line 106, app/sass/components/_three-renders.scss */
  .cooler-color {
    display: inline-block; }
  /* line 110, app/sass/components/_three-renders.scss */
  .cooler-25 {
    width: 20%; }
  /* line 114, app/sass/components/_three-renders.scss */
  .cooler-45 {
    width: 30%; }
  /* line 118, app/sass/components/_three-renders.scss */
  .cooler-65 {
    width: 45%; }
  /* line 122, app/sass/components/_three-renders.scss */
  .cooler-color img {
    width: 100%; }
  /* line 126, app/sass/components/_three-renders.scss */
  .cooler-color h3 {
    display: block;
    font-size: 18px;
    text-transform: uppercase; }
  /* line 132, app/sass/components/_three-renders.scss */
  .first-bottom {
    text-align: center;
    width: 80vw;
    margin: 0 auto 15px;
    padding: 0;
    max-width: 1440px;
    transform: translateX(12px); }
  /* line 142, app/sass/components/_three-renders.scss */
  .second-bottom {
    text-align: center;
    width: 80vw;
    margin: auto;
    padding: 20px 0; }
  /* line 149, app/sass/components/_three-renders.scss */
  .first-bottom h3 {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    vertical-align: middle;
    font-size: 22px;
    letter-spacing: .1rem; }
  /* line 158, app/sass/components/_three-renders.scss */
  .desktop-swatches {
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px 0 30px; }
  /* line 164, app/sass/components/_three-renders.scss */
  .desktop-swatches img {
    border-radius: 30px;
    margin: 0 10px;
    cursor: pointer;
    border: 2px solid #efefef;
    width: 44px; }
  /* line 172, app/sass/components/_three-renders.scss */
  .desktop-swatches img.swatch-selected {
    border: 2px solid #555; }
  /* line 176, app/sass/components/_three-renders.scss */
  .second-bottom {
    background: #222A2B;
    color: #fff;
    font-weight: 700;
    max-width: 1024px;
    margin: auto;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: .1rem;
    padding: 15px 0;
    width: 480px; }
  /* line 189, app/sass/components/_three-renders.scss */
  .second-bottom a {
    display: inline-block;
    font-weight: 400;
    padding: 0 10px;
    color: #fff;
    text-decoration: underline;
    transform: translateY(-1px); }
  /* line 198, app/sass/components/_three-renders.scss */
  .second-bottom a:first-child {
    padding-left: 20px; } }

/* line 1, app/sass/components/_heading-with-copy.scss */
.heading-with-copy {
  text-align: center;
  padding: 0 5vw 3em 5vw;
  margin: 0 auto; }
  @media (min-width: 768px) {
    /* line 1, app/sass/components/_heading-with-copy.scss */
    .heading-with-copy {
      max-width: 650px; } }
  @media (min-width: 1025px) {
    /* line 1, app/sass/components/_heading-with-copy.scss */
    .heading-with-copy {
      max-width: 700px; } }
  /* line 14, app/sass/components/_heading-with-copy.scss */
  .heading-with-copy h2 {
    padding-bottom: 1em; }
  /* line 18, app/sass/components/_heading-with-copy.scss */
  .heading-with-copy p {
    text-align: center;
    line-height: 1.4; }
    /* line 22, app/sass/components/_heading-with-copy.scss */
    .heading-with-copy p a {
      color: #0a49fc;
      text-decoration: underline; }

/* line 1, app/sass/components/_static-scroll.scss */
.static-scroll {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh; }
  /* line 8, app/sass/components/_static-scroll.scss */
  .static-scroll__media {
    position: relative;
    max-width: 55vw; }
    @media (min-width: 940px) {
      /* line 8, app/sass/components/_static-scroll.scss */
      .static-scroll__media {
        max-width: 500px; } }
    /* line 16, app/sass/components/_static-scroll.scss */
    .static-scroll__media img {
      display: block;
      max-width: 100%; }
    /* line 21, app/sass/components/_static-scroll.scss */
    .static-scroll__media img:last-of-type {
      position: absolute;
      top: 0;
      z-index: -1; }
  /* line 28, app/sass/components/_static-scroll.scss */
  .static-scroll__dimension {
    position: absolute;
    top: 0;
    left: 0; }
    /* line 33, app/sass/components/_static-scroll.scss */
    .static-scroll__dimension--horizontal {
      top: 115%;
      width: 100%;
      text-align: center; }
      /* line 38, app/sass/components/_static-scroll.scss */
      .static-scroll__dimension--horizontal:before {
        content: '';
        position: absolute;
        color: #FED100;
        background-color: #FED100;
        left: 0;
        width: 100%;
        height: 3px;
        top: -10px; }
      /* line 49, app/sass/components/_static-scroll.scss */
      .static-scroll__dimension--horizontal:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        border-left: 3px solid #FED100;
        border-right: 3px solid #FED100;
        height: 30px;
        top: -23px; }
    /* line 61, app/sass/components/_static-scroll.scss */
    .static-scroll__dimension--vertical {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      height: 100%;
      left: 110%;
      padding-left: 10px; }
      /* line 68, app/sass/components/_static-scroll.scss */
      .static-scroll__dimension--vertical:before {
        content: '';
        position: absolute;
        color: #FED100;
        background-color: #FED100;
        left: 0;
        height: 100%;
        width: 3px;
        top: 0; }
      /* line 79, app/sass/components/_static-scroll.scss */
      .static-scroll__dimension--vertical:after {
        content: '';
        position: absolute;
        left: -15px;
        width: 30px;
        border-top: 3px solid #FED100;
        border-bottom: 3px solid #FED100;
        height: 100%;
        top: 0; }
  /* line 92, app/sass/components/_static-scroll.scss */
  .static-scroll__callouts {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8); }
    @media (min-width: 940px) {
      /* line 92, app/sass/components/_static-scroll.scss */
      .static-scroll__callouts {
        position: static;
        width: auto; } }
  /* line 110, app/sass/components/_static-scroll.scss */
  .static-scroll__callout {
    padding: 0.5em 1em;
    max-width: 60vw; }
    @media (min-width: 940px) {
      /* line 110, app/sass/components/_static-scroll.scss */
      .static-scroll__callout {
        position: absolute;
        width: 100%;
        max-width: 225px;
        padding: 0; } }
  /* line 122, app/sass/components/_static-scroll.scss */
  .static-scroll__highlight {
    display: none; }
    @media (min-width: 940px) {
      /* line 122, app/sass/components/_static-scroll.scss */
      .static-scroll__highlight {
        display: block;
        position: absolute;
        border-top: 1px solid black; }
        /* line 130, app/sass/components/_static-scroll.scss */
        .static-scroll__highlight:before {
          content: '';
          position: absolute;
          width: 50px;
          height: 50px;
          background: rgba(0, 0, 0, 0.5);
          border-radius: 100%;
          left: 100%;
          top: -25px; }
        /* line 141, app/sass/components/_static-scroll.scss */
        .static-scroll__highlight--left {
          top: 18px;
          left: 100%; }
        /* line 146, app/sass/components/_static-scroll.scss */
        .static-scroll__highlight--right {
          top: 18px;
          right: 106%;
          transform: rotate(180deg); }
        /* line 152, app/sass/components/_static-scroll.scss */
        .static-scroll__highlight--bottom {
          bottom: 87%;
          left: -20px;
          border-left: 1px solid black; }
          /* line 157, app/sass/components/_static-scroll.scss */
          .static-scroll__highlight--bottom:before {
            top: -50px;
            left: -25px; } }

/* line 1, app/sass/components/_cutaway-scroll.scss */
.cutaway-sequence {
  position: relative;
  height: 40vw;
  max-height: 720px; }

/* line 7, app/sass/components/_cutaway-scroll.scss */
.cutaway-canvas {
  width: 80vw;
  margin: auto;
  padding: 50px 0; }

/* line 13, app/sass/components/_cutaway-scroll.scss */
.cutaway-canvas img {
  width: 60vw;
  max-width: 1025px; }

/* line 18, app/sass/components/_cutaway-scroll.scss */
.cutaway-scroll .cutimg {
  position: absolute; }

/* line 22, app/sass/components/_cutaway-scroll.scss */
.cutaway-scroll .cutimg-1 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3; }

/* line 29, app/sass/components/_cutaway-scroll.scss */
.cutaway-scroll .cutimg-2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2; }

/* line 36, app/sass/components/_cutaway-scroll.scss */
.cutaway-scroll .cutimg-3 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1; }

@media (min-width: 520px) {
  /* line 44, app/sass/components/_cutaway-scroll.scss */
  .cutaway-canvas {
    padding: 100px 0; } }

@media (min-width: 768px) {
  /* line 51, app/sass/components/_cutaway-scroll.scss */
  .cutaway-scroll .cutaway-canvas {
    width: 100%;
    max-height: 1000px; } }

/* line 1, app/sass/components/_accessory-collage.scss */
.accessory-collage {
  text-align: center;
  max-width: 1440px;
  margin: auto; }
  /* line 6, app/sass/components/_accessory-collage.scss */
  .accessory-collage img {
    width: 100%; }

/* line 1, app/sass/components/_ottercares-pdp.scss */
.ocgb {
  box-sizing: border-box;
  max-width: 1440px;
  text-align: center;
  margin: 50px auto;
  padding-top: 1.5625em;
  padding-right: 20%;
  padding-bottom: 1.5625em;
  padding-left: 20%;
  border-top: 1px solid #acacac;
  border-bottom: 1px solid #acacac; }
  @media (min-width: 768px) {
    /* line 1, app/sass/components/_ottercares-pdp.scss */
    .ocgb {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      text-align: left; } }
  /* line 19, app/sass/components/_ottercares-pdp.scss */
  .ocgb figure {
    white-space: nowrap;
    padding-bottom: 1em; }
    /* line 23, app/sass/components/_ottercares-pdp.scss */
    .ocgb figure svg {
      vertical-align: middle;
      width: 40px; }
    /* line 28, app/sass/components/_ottercares-pdp.scss */
    .ocgb figure h5 {
      display: inline;
      margin-left: 1em;
      font-size: 1em; }
    @media (min-width: 768px) {
      /* line 19, app/sass/components/_ottercares-pdp.scss */
      .ocgb figure {
        padding-bottom: 0;
        padding-right: 2em; } }
  /* line 40, app/sass/components/_ottercares-pdp.scss */
  .ocgb p {
    font-size: .875em;
    line-height: 1.6; }

/* line 1, app/sass/components/_cross-sell.scss */
.cross-sell {
  max-width: 1440px;
  margin: 0 auto; }
  /* line 5, app/sass/components/_cross-sell.scss */
  .cross-sell * {
    box-sizing: border-box; }
  /* line 9, app/sass/components/_cross-sell.scss */
  .cross-sell__layout {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: row;
    flex-direction: row; }
  /* line 19, app/sass/components/_cross-sell.scss */
  .cross-sell__hero {
    display: block;
    max-width: 100%; }
  /* line 24, app/sass/components/_cross-sell.scss */
  .cross-sell__content {
    width: 100%;
    padding: 3vw;
    text-align: left; }
    @media (min-width: 768px) {
      /* line 24, app/sass/components/_cross-sell.scss */
      .cross-sell__content {
        width: 50%; } }
  /* line 34, app/sass/components/_cross-sell.scss */
  .cross-sell__image-container {
    display: none;
    -ms-flex-item-align: start;
    align-self: flex-start; }
    @media (min-width: 768px) {
      /* line 34, app/sass/components/_cross-sell.scss */
      .cross-sell__image-container {
        display: block; } }
  /* line 43, app/sass/components/_cross-sell.scss */
  .cross-sell__image {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 49, app/sass/components/_cross-sell.scss */
  .cross-sell__heading {
    margin-bottom: 1em; }
  /* line 53, app/sass/components/_cross-sell.scss */
  .cross-sell__copy {
    line-height: 1.4;
    margin-bottom: 2em; }
  /* line 58, app/sass/components/_cross-sell.scss */
  .cross-sell__cta {
    background-color: #000;
    color: #FFF !important;
    padding: 0.5em 2em;
    border: 1px solid #000;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block; }
  /* line 73, app/sass/components/_cross-sell.scss */
  .cross-sell--reverse .cross-sell__content {
    -ms-flex-order: 1;
    order: 1; }
  /* line 77, app/sass/components/_cross-sell.scss */
  .cross-sell--overlay-top .cross-sell__image {
    margin-top: -30%; }
  /* line 82, app/sass/components/_cross-sell.scss */
  .cross-sell--overlay-bottom .cross-sell__image {
    margin-bottom: -30%; }

/* line 1, app/sass/components/_whats-in-the-box.scss */
section.top-brand, section.big-show, section.three-boxes {
  font-size: 0; }

/* line 5, app/sass/components/_whats-in-the-box.scss */
.big-show {
  max-width: 1440px;
  margin: auto; }

/* line 10, app/sass/components/_whats-in-the-box.scss */
.big-show .hotspot {
  display: none; }

/* line 14, app/sass/components/_whats-in-the-box.scss */
.big-show .drybox-render {
  width: 100%; }

/* line 18, app/sass/components/_whats-in-the-box.scss */
.big-show .desktop-only {
  display: none; }

/* line 22, app/sass/components/_whats-in-the-box.scss */
.big-show .render-header {
  text-align: center;
  text-transform: uppercase;
  margin: 2rem auto;
  font-size: 4rem; }

/* line 30, app/sass/components/_whats-in-the-box.scss */
.module3__heading {
  font-family: Nudista, sans-serif; }

/* line 34, app/sass/components/_whats-in-the-box.scss */
.text--nowrap {
  white-space: nowrap; }

/* line 37, app/sass/components/_whats-in-the-box.scss */
.text--lowercase {
  text-transform: lowercase; }

/* line 40, app/sass/components/_whats-in-the-box.scss */
.module3__heading {
  text-transform: uppercase;
  font-weight: 700; }

/* line 45, app/sass/components/_whats-in-the-box.scss */
.module3:after,
.module3:before {
  content: " ";
  display: table; }

/* line 50, app/sass/components/_whats-in-the-box.scss */
.module3 h3 {
  font-size: 18px; }

/* line 53, app/sass/components/_whats-in-the-box.scss */
.module3 p {
  font-size: 14px; }

/* line 59, app/sass/components/_whats-in-the-box.scss */
.module3__img {
  display: block;
  margin: 0 auto; }

/* line 63, app/sass/components/_whats-in-the-box.scss */
.module3__article {
  padding: 20px 25px 0;
  text-align: left; }

/* line 68, app/sass/components/_whats-in-the-box.scss */
.module3__article h3 {
  font-size: 3rem; }

/* line 71, app/sass/components/_whats-in-the-box.scss */
.module3__article p {
  margin: 0;
  font-size: 2rem;
  line-height: 2.4rem;
  padding-bottom: 20px; }

/* line 77, app/sass/components/_whats-in-the-box.scss */
.module3__heading {
  padding-bottom: 20px; }

/* line 80, app/sass/components/_whats-in-the-box.scss */
.module3__icons {
  margin-left: auto;
  margin-right: auto;
  max-width: 340px; }

/* line 85, app/sass/components/_whats-in-the-box.scss */
.module3__icons:after,
.module3__icons:before {
  content: " ";
  display: table; }

/* line 90, app/sass/components/_whats-in-the-box.scss */
.module3__icon {
  display: block;
  float: left;
  width: 50%;
  margin-bottom: 30px;
  text-align: center; }

/* line 97, app/sass/components/_whats-in-the-box.scss */
.module3__icon svg {
  padding-bottom: 10px;
  height: 75px; }

@media (min-width: 768px) {
  /* line 105, app/sass/components/_whats-in-the-box.scss */
  .big-show .drybox-render {
    width: 768px;
    margin: auto;
    display: block; }
  /* line 111, app/sass/components/_whats-in-the-box.scss */
  .module3__col {
    float: left;
    width: 33.33%;
    padding: 0; }
  /* line 117, app/sass/components/_whats-in-the-box.scss */
  .big-show {
    margin-bottom: 5rem; }
  /* line 121, app/sass/components/_whats-in-the-box.scss */
  .big-show .desktop-only {
    display: block; }
  /* line 125, app/sass/components/_whats-in-the-box.scss */
  .big-show .hide-desktop {
    display: none; }
  /* line 129, app/sass/components/_whats-in-the-box.scss */
  .big-show .render-header {
    font-size: 5.6rem; }
  /* line 133, app/sass/components/_whats-in-the-box.scss */
  .big-show .module3 {
    position: absolute;
    width: 250px; }
  /* line 138, app/sass/components/_whats-in-the-box.scss */
  .big-show .module3 p {
    padding-bottom: 0; }
  /* line 142, app/sass/components/_whats-in-the-box.scss */
  .show-bg {
    position: relative;
    max-width: 992px;
    margin: auto; }
  /* line 148, app/sass/components/_whats-in-the-box.scss */
  .show-bg .drybox-render {
    width: 768px;
    margin: auto;
    display: block; }
  /* line 154, app/sass/components/_whats-in-the-box.scss */
  .three-boxes .module3__article {
    text-align: center; }
  /* line 158, app/sass/components/_whats-in-the-box.scss */
  .big-show .module3__article h3 {
    font-size: 30px;
    padding-bottom: 10px; }
  /* line 163, app/sass/components/_whats-in-the-box.scss */
  .big-show .module3__article p {
    font-size: 1.4rem;
    line-height: 1.8rem; }
  /* line 169, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot {
    display: block;
    position: absolute;
    width: 220px;
    height: 52px; }
  /* line 175, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-short {
    width: 100px;
    height: 50px; }
  /* line 179, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-short .cls-1 {
    opacity: .6; }
  /* line 183, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-short circle {
    cx: 160;
    r: 50; }
  /* line 187, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-short line.cls-2 {
    stroke-width: 2; }
  /* line 190, app/sass/components/_whats-in-the-box.scss */
  .big-show .caption-1 {
    top: 0%;
    left: 7%; }
  /* line 195, app/sass/components/_whats-in-the-box.scss */
  .caption-1 article {
    text-align: right; }
  /* line 199, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-1 {
    top: 20%;
    left: 26%;
    transform: rotate(90deg); }
  /* line 205, app/sass/components/_whats-in-the-box.scss */
  .big-show .caption-2 {
    top: 70%;
    left: 64%; }
  /* line 209, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-2 {
    top: 72%;
    left: 55%;
    transform: rotate(180deg); }
  /* line 214, app/sass/components/_whats-in-the-box.scss */
  .big-show .caption-3 {
    top: 85%;
    left: 42%; }
  /* line 218, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-3 {
    top: 71%;
    left: 32.5%;
    transform: rotate(-90deg); }
  /* line 223, app/sass/components/_whats-in-the-box.scss */
  .big-show .caption-4 {
    left: 69%;
    top: 70%;
    width: 290px; }
  /* line 228, app/sass/components/_whats-in-the-box.scss */
  .big-show .hotspot-4 {
    left: 59.5%;
    top: 55%;
    transform: rotate(-90deg); } }
